@charset "UTF-8";

/* ガルパンスタイルシート */

/**/

body.report div.article div.section#H101 h1
{
	display : block ;
	padding : 0 ;
	background-image : none ;
	width : auto ;
	height : auto ;
	margin-bottom : 0 ;
	line-height : 0 ;
}

body.report div.article div.section#H101 h1 img,
p.linkz img
{
	width : 100% ;
}

div.article div.section div.section
{
	padding-left : 0 ;
}

div.article div.section div.section h2
{
	padding-left : 24px ;
	margin-left : 0 ;
	font-size : 140% ;
	font-weight : bold ;
	border-bottom : 1px solid rgb(68,120,220) ;
	background-position : center left ;
	background-repeat : no-repeat ;
}

div.article div.section div.section dl dd table tr th,
div.article div.section div.section dl dd table tr th img
{
	vertical-align : middle ;
}

div.article div.section div.section dl dd table tr th
{
	color : rgb(240,240,240) ;
	background-color : rgb(105,173,123) ;
}

/*div.article div.section#H203 dl
{
	background-image : url(/girls-und-panzer/boco.gif) ;
	background-position : bottom right ;
	background-repeat : no-repeat ;
}*/

div.triplefighter
{
	text-align : center ;
	margin-bottom : 1em ;
}


@media screen and (min-width: 768px)
{
div.article div.section div.section div#map_canvas
{
	width : 100% !important;
}

div.triplefighter
{
	margin-bottom : 1em ;
}

div.triplefighter a
{
	display : block ;
	width : 240px ;
	height : 200px ;
	margin-right : 3px ;
	margin-bottom : 6px ;
	float : left ;
}

div.triplefighter a.turningpoint
{
	margin-right : 0 ;
}

div.triplefighter a img
{
	display : block ;
	width : 240px ;
	height : 200px ;
}



}/* min-width: 768px */

@media screen and (max-width: 767px)
{
div.article div.section div.section dl dd p.fullsize
{
	margin-left : -21px ;
}

div.article div.section div.section dl dd p.fullsize img
{
	width : 100% ;
}

/*a.official
{
	display : block ;
	width : 260px ;
	height : 60px ;
	background-image : url(/girls-und-panzer/GUP-banner2.gif) ;
	margin-left : auto ;
	margin-right : auto ;
}*/

/*a.official img
{
	display : none ;
}*/

img.p768
{
	display : none ;
}

img#GPLOGO
{
	width : 89px ;
}

img#MAI
{
	width : 363px ;
}

}

@media screen and (max-width: 479px)
{
img#GPLOGO
{
	width : 55px ;
}

img#MAI
{
	width : 225px ;
}

img.vaimage
{
	width : 280px ;
}

/*div.article div.section#H203 dl
{
	background-image : none ;
}*/

}